Commit fb2f087b authored by Yuliya Bozhko's avatar Yuliya Bozhko
Browse files

Make sure that PHPMailer autoloader is called (Bug #1423027)



Change-Id: Iae93bea337403bc71994ae0505985ebdddc9a44e
Signed-off-by: default avatarYuliya Bozhko <yuliya.bozhko@totaralms.com>
parent 3f6c7f80
......@@ -633,13 +633,9 @@ function email_user($userto, $userfrom, $subject, $messagetext, $messagehtml='',
}
require_once('phpmailer/class.phpmailer.php');
require_once('phpmailer/PHPMailerAutoload.php');
$mail = new phpmailer(true);
// Leaving this commented out - there's no reason for people to know this
//$mail->Version = 'Mahara ' . get_config('release');
$mail->PluginDir = get_config('libroot') . 'phpmailer/';
$mail = new PHPMailer(true);
$mail->CharSet = 'UTF-8';
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment